<webobject name = "IsRegleSimple">
  <webobject name = "RegleSimple"> 
	  <webobject name = "RegleKey" />
	  <webobject name = "RegleOp" />
	  <webobject name = "IsOperateurRoleMembre">
	       <br/>
	       <label style="color:black">Role :</label><webobject name = "Roles"></webobject>
	       <label style="color:black">Groupe :</label><webobject name = "Groupes"></webobject>
	  </webobject>
	  <webobject name = "IsOperateurRole">
	       <webobject name = "Roles"></webobject>
	  </webobject>
	  <webobject name = "IsOperateurMembre">
	       <webobject name = "Groupes" />
	  </webobject>
  </webobject>
</webobject>
<webobject name = "Else">
  <webobject name = "RegleComplexeContainer">
  <tr>
  <webobject name = "RegleComplexe">
    <webobject name = "Conjonction" />
  </webobject>
  <td>
  <webobject name = "ReglesFilles"> <webobject name = "RegleForm" /> </webobject>
  </td>
  </tr>
  </webobject>
</webobject>
